﻿#RightColumn
{
    width: 100%;
    float: left;clear: both;
}     
        
#LeftPart
{
    width: 100%;
    float: left;clear: both;
}      
.BannersHolder { position: relative;display: inline-block;margin-left:15px;}
.BannersHolder:first-child { margin-left: 0;}

#Banners { margin-left: 2px;}

#headerDIV_1 {
    clear: both;
    height: 185px;
    width: 947px;
    perspective-origin: 474px 92.5px;
    transform-origin: 474px 92.5px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    padding: 0px 0px 0px 1px;
    margin-top: 50px;
}/*#headerDIV_1*/

#headerDIV_2 {
    height: 185px;
    width: 946px;
    perspective-origin: 473px 92.5px;
    transform-origin: 473px 92.5px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    margin: 0px 0px 10px 1px;
}/*#headerDIV_2*/

#headerDIV_3 {
    height: 172px;
    position: relative;
    width: 946px;
    perspective-origin: 473px 86px;
    transform-origin: 473px 86px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
}/*#headerDIV_3*/

#headerDIV_4 {
    height: 172px;
    width: 946px;
    perspective-origin: 473px 86px;
    transform-origin: 473px 86px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
}/*#headerDIV_4*/

#headerDIV_5 {
    background-position: 0px 0px;
    float: left;
    width: 4px;
    perspective-origin: 2px 0px;
    transform-origin: 2px 0px;
    background: rgba(0, 0, 0, 0) url(../Images/SearchResults/AllResults/images_for_search_bars_v.png) repeat scroll 0px 0px / auto padding-box border-box;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
}/*#headerDIV_5*/

#headerDIV_6 {
    background-position: -4px 0px;
    float: right;
    width: 4px;
    perspective-origin: 2px 0px;
    transform-origin: 2px 0px;
    background: rgba(0, 0, 0, 0) url(../Images/SearchResults/AllResults/images_for_search_bars_v.png) repeat scroll -4px 0px / auto padding-box border-box;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
}/*#headerDIV_6*/

#headerDIV_7 {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px 0px;
    height: 162px;
    width: 946px;
    perspective-origin: 473px 86px;
    transform-origin: 473px 86px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    border-radius: 5px 5px 5px 5px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    padding: 0px 0px 10px;
}/*#headerDIV_7*/

#headerDIV_8 {
    height: 145px;
    width: 946px;
    perspective-origin: 473px 72.5px;
    transform-origin: 473px 72.5px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    margin: 0px 0px 17px;
}/*#headerDIV_8*/

#headerDIV_9 {
    height: 90px;
    position: relative;
    width: 863px;
    perspective-origin: 431.5px 33.5px;
    transform-origin: 431.5px 33.5px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    margin: 0px 44px 0px 39px;
    padding: 11px 0px 0px;
}/*#headerDIV_9*/

#headerDIV_10 {
    background-position: 0px -7px;
    cursor: pointer;
    height: 19px;
    left: -25px;
    position: absolute;
    top: 8px;
    width: 18px;
    align-self: stretch;
    perspective-origin: 9px 9.5px;
    transform-origin: 9px 9.5px;
    background: rgba(0, 0, 0, 0) url(../Images/SearchResults/AllResults/images_for_s_result.png) repeat scroll 0px -7px / auto padding-box border-box;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
}/*#headerDIV_10*/

#headerDIV_11 {
    color: rgb(84, 83, 86);
    cursor: default;
    height: 56px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 863px;
    perspective-origin: 431.5px 28px;
    transform-origin: 431.5px 28px;
    border: 0px none rgb(84, 83, 86);
    font: normal normal normal normal 14px/14px PermianSansTypefaceOD;
    outline: rgb(84, 83, 86) none 0px;
}/*#headerDIV_11*/

#headerDIV_12 {
    color: rgb(84, 83, 86);
    cursor: default;
    float: right;
    height: 17px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 13px;
    perspective-origin: 6.5px 8.5px;
    transform-origin: 6.5px 8.5px;
    border: 0px none rgb(84, 83, 86);
    font: normal normal normal normal 14px/14px PermianSansTypefaceOD;
    margin: 0px 3px 0px 8px;
    outline: rgb(84, 83, 86) none 0px;
}/*#headerDIV_12*/

#headerDIV_13 {
    float: right;
    width: 240px;
    perspective-origin: 120px 0px;
    transform-origin: 120px 0px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    margin: 0px 18px 0px 0px;
}/*#headerDIV_13*/

#headerDIV_14 {
    clear: both;
    position: relative;
    text-align: right;
    top: 5px;
    width: 240px;
    perspective-origin: 120px 0px;
    transform-origin: 120px 0px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
}/*#headerDIV_14*/

#headerDIV_15 {
    color: rgb(159, 159, 161);
    height: 18px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 918px;
    perspective-origin: 459px 15.5px;
    transform-origin: 459px 15.5px;
    border: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/18px OpenSansOD;
    margin: 0px 14px;
    outline: rgb(159, 159, 161) none 0px;
    padding: 13px 0px 0px;
}/*#headerDIV_15*/

#headerDIV_16 {
    color: rgb(159, 159, 161);
    display: inline-block;
    height: 18px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 800px;
    perspective-origin: 62.484375px 9px;
    transform-origin: 62.484375px 9px;
    border: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/18px OpenSansOD;
    outline: rgb(159, 159, 161) none 0px;
}/*#headerDIV_16*/

#headerSPAN_17 {
    color: rgb(159, 159, 161);
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    border: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/18px OpenSansOD;
    margin: 0px 3px 0px 0px;
    outline: rgb(159, 159, 161) none 0px;
}/*#headerSPAN_17*/

#headerDIV_18 {
    border-image-repeat: repeat;
    border-image-slice: 0 0 2 fill;
    color: rgb(159, 159, 161);
    display: inline-block;
    height: 14px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 500px;
    perspective-origin: 31.171875px 8px;
    transform-origin: 31.171875px 8px;
    border-top: 0px none rgb(159, 159, 161);
    border-right: 0px none rgb(159, 159, 161);
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    border-left: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/18px OpenSansOD;
    margin: 0px 0px 2px;
    outline: rgb(159, 159, 161) none 0px;
    text-decoration: none;
}/*#headerDIV_18*/

#headerDIV_19 {
    color: rgb(159, 159, 161);
    height: 18px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 918px;
    perspective-origin: 459px 9px;
    transform-origin: 459px 9px;
    border: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/18px OpenSansOD;
    margin: 0px 14px;
    outline: rgb(159, 159, 161) none 0px;
}/*#headerDIV_19*/

#headerDIV_20 {
    color: rgb(159, 159, 161);
    display: inline-block;
    height: 18px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 120.953125px;
    perspective-origin: 60.46875px 9px;
    transform-origin: 60.46875px 9px;
    border: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/18px OpenSansOD;
    outline: rgb(159, 159, 161) none 0px;
}/*#headerDIV_20*/

#headerSPAN_21 {
    color: rgb(159, 159, 161);
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    border: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/18px OpenSansOD;
    outline: rgb(159, 159, 161) none 0px;
}/*#headerSPAN_21*/

#headerDIV_22 {
    border-image-repeat: repeat;
    border-image-slice: 0 0 2 fill;
    border-image-source: url(../Images/SearchBar/ForAllSearchBars/border_footer_links.png);
    color: rgb(159, 159, 161);
    cursor: pointer;
    display: inline-block;
    height: 14px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 27.4375px;
    perspective-origin: 13.71875px 8px;
    transform-origin: 13.71875px 8px;
    border-top: 0px none rgb(159, 159, 161);
    border-right: 0px none rgb(159, 159, 161);
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    border-left: 0px none rgb(159, 159, 161);
    border-image: url(../Images/SearchBar/ForAllSearchBars/border_footer_links.png) 0 0 2 fill / 1 / 0px repeat;
    font: normal normal normal normal 12px/18px OpenSansOD;
    margin: 0px 0px 2px;
    outline: rgb(159, 159, 161) none 0px;
}/*#headerDIV_22*/

#headerDIV_23 {
    border-image-repeat: repeat;
    border-image-slice: 0 0 2 fill;
    border-image-source: url(../Images/SearchBar/ForAllSearchBars/border_footer_links.png);
    color: rgb(159, 159, 161);
    cursor: pointer;
    display: inline-block;
    height: 14px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 16.09375px;
    perspective-origin: 8.046875px 8px;
    transform-origin: 8.046875px 8px;
    border-top: 0px none rgb(159, 159, 161);
    border-right: 0px none rgb(159, 159, 161);
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    border-left: 0px none rgb(159, 159, 161);
    border-image: url(../Images/SearchBar/ForAllSearchBars/border_footer_links.png) 0 0 2 fill / 1 / 0px repeat;
    font: normal normal normal normal 12px/18px OpenSansOD;
    margin: 0px 0px 2px;
    outline: rgb(159, 159, 161) none 0px;
}/*#headerDIV_23*/

#headerDIV_24 {
    color: rgb(159, 159, 161);
    height: 17px;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    width: 918px;
    perspective-origin: 459px 14.5px;
    transform-origin: 459px 14.5px;
    border: 0px none rgb(159, 159, 161);
    font: normal normal normal normal 12px/normal OpenSansOD;
    margin: 0px 14px;
    outline: rgb(159, 159, 161) none 0px;
    padding: 0px 0px 12px;
}/*#headerDIV_24*/

#headerDIV_25 {
    background-position: 0px 0px;
    height: 36px;
    position: absolute;
    right: 22px;
    top: 1px;
    width: 21px;
    align-self: stretch;
    perspective-origin: 10.5px 18px;
    transform-origin: 10.5px 18px;
    background: rgba(0, 0, 0, 0) url(../Images/SearchResults/Factors/images_for_factors.png) repeat scroll 0px 0px / auto padding-box border-box;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
}/*#headerDIV_25*/

#headerDIV_26 {
    width: 946px;
    perspective-origin: 473px 0px;
    transform-origin: 473px 0px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    margin: 13px 0px 0px;
    overflow: hidden;
}/*#headerDIV_26*/

#headerDIV_27 {
    float: left;
    perspective-origin: 0.5px 0px;
    transform-origin: 0.5px 0px;
    font: normal normal normal normal 12px/normal PermianSansTypefaceOD, PermianSerifTypefaceOD, PermianSlabSerifTypefaceOD, Tahoma, OpenSansOD;
    padding: 0px 0px 0px 1px;
}/*#headerDIV_27*/
